.cookie-notice-is-visible .cookie-notice {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.cookie-notice {
  padding: 15px 20px;
  background-color: #e60028;
  color: white;
  min-height: 80px;
  position: relative;
  display: none;

  -webkit-box-flex: wrap;-ms-flex: wrap;flex: wrap;
  -webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
  -webkit-box-align: center;-ms-flex-align: center;align-items: center;
}

.cookie-notice-text {
  line-height: 1.5;
  max-width: calc(100% - 130px);
}

.cookie-notice-text a {
  color: white;
  text-decoration: none;
}

.cookie-notice-text a:hover {
  text-decoration: underline;
}

.cookie-notice-btn {
  width: 90px;
  /*position: absolute;
  right: 20px;
  top: 15px;*/
}

.cookie-notice-btn .btn {
  min-width: 0;
  width: 90px;
}